@import url("css/menu.css");

#Body
{
    margin: 0;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 0.8em;
    color: #333;
    line-height: 1.4em;
    background-color: #FAFAFA;
}
li{margin-bottom:2px}ul li,ul li li,ul li li li{list-style-type:square}ul{margin-left:10px;padding-left:10px}
form{margin:0;padding:0}.FCKImageGalleryContainer{background-color:#FFF}
a:link,a:visited,a:active{text-decoration:none;color:#444;font-style:normal;text-decoration:underline}
a:hover{text-decoration:none;color:#000}
a.Normal:link,a.Normal:visited{text-decoration:underline}a.Normal:hover{text-decoration:none}
.BorderBgDiv{width:980px;margin:10px auto 0 auto;padding:0px}
.TopDiv{background:url(graphics/BorderedTop_bg.png) top no-repeat;height:15px}
.fullWidth{width:962px;padding:0;margin:0 auto;border-bottom:#CCC 1px solid;position:relative}
.contentWrapper{background:url(graphics/BorderedContent_bg.png) top center repeat-y}
.left{float:left}.right{float:right}
.BannerPane1,.BannerPane2,.BannerPane3{clear:both}.BannerPane3{}.Banner p{margin:0px;padding:0px}
.dnnLogo{}.dnnLogo a{}.header-divide{background:url(graphics/hdr_divide.gif) center no-repeat;padding:2px 4px}
.footer-divide{background:url(graphics/hdr_divide.gif) center no-repeat;padding:2px 4px}
#MasterTable{margin:0px}
.TopPane{margin-bottom:20px}.HeaderPane{position:absolute;left:0px;top:0px}
.LeftNavTop{clear:both;padding:5px}
.LeftNavTop.StdContainer{margin-bottom:0px}.LeftNavBottom{clear:both;padding:5px}.
LeftGutterPane{clear:both;padding:10px}
.TopPaneDiv{clear:both}.TopLeftPane{width:450px;vertical-align:top;margin-bottom:20px}
.TopRightPane{width:450px;vertical-align:top;margin-bottom:20px}.ContentPaneDiv{clear:both}
.ContentPane{vertical-align:top;margin-bottom:20px}.ContentPane2Div{clear:both}
.LeftPane{width:200px;vertical-align:top;margin-bottom:20px}
.ContentPane2{vertical-align:top;width:700px;margin-bottom:20px}.
ContentPane3Div{clear:both}.ContentPane3{vertical-align:top;width:700px;margin-bottom:20px}
.RightPane{width:200px;vertical-align:top;margin-bottom:20px}
.MiddlePaneDiv{clear:both}
.MiddleLeftPane{width:200px;margin-right:20px;vertical-align:top;margin-bottom:20px}
.MiddlePane{width:484px;vertical-align:top;margin-bottom:20px}
.MiddleRightPane{width:200px;vertical-align:top;margin-bottom:20px}
.BottomPaneDiv{clear:both}
.BottomColumn1{width:216px;margin-right:20px;vertical-align:top;margin-bottom:20px}
.BottomColumn2{width:216px;margin-right:20px;vertical-align:top;margin-bottom:20px}
.BottomColumn3{width:216px;vertical-align:top;margin-bottom:20px}
.BottomColumn4{width:216px;vertical-align:top;margin-bottom:20px}
.BottomPane{clear:both;margin-bottom:20px}
.DNNPane
{
    border: #333 3px solid;
    padding: 60px 5px;
    text-align: center;
    font-weight: bold;
    vertical-align: middle;
    background-color: #FAFAFA;
    white-space: nowrap;
    color: #333;
    font-size: 14px;
}.DNNHeaderPane{padding:25px 5px;width:300px}.login{text-decoration:none;color:#999}
#dnn_dnnUSER_cmdRegister
{
    text-decoration: none;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    background: url(graphics/hdr_divide.gif) right no-repeat;
    padding-right: 12px;
    color: #333;
}#dnn_dnnUSER_cmdRegister:hover{text-decoration:underline}
#dnn_dnnLOGIN_cmdLogin{text-decoration:none;font-family:Verdana,Arial,Helvetica,sans-serif;color:#333}
#dnn_dnnLOGIN_cmdLogin:hover{text-decoration:underline}

.PageTitle
{
    padding: 20px 5px 5px 50px;
    font-family: 'Microsoft Sans Serif';
    font-size: x-large;
    font-weight: bold;
    color: #FF0000;
    position: absolute;
    float: right;
    text-decoration: none;
    text-align: left;
    letter-spacing: 1px;
}

.cssPageTitle
{
    color: #FFFFFF;
    letter-spacing: 2px;
    font-family: 'Cooper Std Black';
    font-size: 24px;
    text-transform: capitalize;
}

/* Menu */
.menu-bg
{
    background-color: #620000;
    border-top: #999 1px solid;
    border-bottom: #999 1px solid;
}
.mainMenu .root
{    
    padding-right: 1.2%;
    padding-left: 1.2%;
}
.menu
{
    text-align: right;
    float: none;
    width: 100%;
    z-index: 100;
    position: relative;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
    font-weight: bold;
    font-family: verdana;
    color: #FFFFFF;
    background-color: #620000;
    background: url(images/top_songket.gif) top left;
    padding-top:1px;
}
.menu_left
{
    padding: 0;
    margin: 0;
    /*background: url(images/menu_left.png) repeat-y top left;*/
}
.menu_bg
{
    padding: 0 0 0 6px;
    margin: 0 21px 0 9px;
    background: url(images/menu_bg.png) top left;
}


.breadcrumb-div{background-color:#F1F1F1;height:18px;border-top:#E6E6E6 1px solid;border-bottom:#CCC 1px solid;line-height:10px}
.breadcrumb-row{padding:0px 0px}
.breadcrumbdiv
{
    font-size: 10px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    text-decoration: none;
    color: #333;
    text-align: left;
    padding: 3px 0px 0px 18px;
    float: left;
    line-height: normal;
}
.breadcrumb
{
    font-size: 10px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    text-decoration: none;
    color: #333 !important;
    font-style: normal !important;
}.breadcrumbdiv a:hover{text-decoration:underline !important}
.breadcrumb-pretext{font-weight:normal;color:#FAFAFA;line-height:12px}
.currentDateDiv{display:block;float:right;padding-right:10px}
.currentDate{font-size:10px;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none;color:#999}
.current-date a{font-size:10px;text-decoration:none;color:#666}
.current-date a:hover{text-decoration:underline}
.DNNEmptyPane
{
    border: 0px none !important;
    line-height: 0px !important;
    padding: 0px !important;
    font-size: 0px !important;
    height: 0px !important;
    width: 0px !important;
    margin: 0px !important;
}
#greytness .content,#GreytnessMidnight .content{width:924px;margin:0px auto 0 auto;padding:10px 0 20px 0}
.contentBg{}
.BottomDiv{background:url(graphics/BorderedBottom_bg.png) bottom no-repeat;height:2.5em;clear:both}
#greytness .footer-bg{border-top:#666 1px solid}
#greytness .footer
{
    font-size: .8em;
    line-height: 1.8em;
    text-decoration: none;
    color: #333;
    width: 934px;
    padding-top: 2px;
    margin: 0 auto 0 auto;
    text-align: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}#greytness .footer a{text-decoration:none;color:#333}
#greytness .footer a:hover{text-decoration:underline}
.termsdiv
{
    float: right;
    bottom: 0px;
}.terms{background:url(graphics/hdr_divide.gif) right no-repeat;padding-right:12px}
.privacy{background:url(graphics/hdr_divide.gif) right no-repeat;padding-right:12px}
.copyright{padding:0}
hr{height:1px;color:#bbb}.action-buttons{text-align:right;clear:both}
.Search{float:right;padding:2px 3px 0 0}.search img{border:none;padding:0px 0px 0px 0px}
.GCSearchBox{background-color:#FFFCF2}.GCSearchButton{}
a.SearchField:hover{text-decoration:underline !important}.btnSearch{margin-left:-7px}
#dnn_dnnSEARCH_txtSearch.NormalTextBox
{
    padding: 3px 2px 0px 4px;
    font-size: .8em;
    height: 16px;
    background: #F8F8F8 url(graphics/search_bg.gif) top repeat-x;
    border: #999 1px solid;
    width: 120px;
}#dnn_dnnSEARCH_cmdSearch img{border:none;vertical-align:top;margin-top:1px;padding:0px}
.DNNAligncenter{text-align:left}.greytnessCP{}#dnn_ControlPanel{width:962px;margin:0 auto}
.greytnessCP .dnnRibbon .barContent{border-right:none;border-top:none}
.greytnessCP .RadTabStrip_Default{background:none}
.greytnessCP .RadTabStrip_Default .rtsLink{background-color:#F1F1F1;color:#111}
.greytnessCP .RadTabStrip_Default .rtsLink:hover{background-color:#FFF;color:#111}
.greytnessCP .RadTabStrip_Default .rtsSelected{background-color:#FFF}
.greytnessCP .dnnRibbonGroup .content{height:100px}
.greytnessCP .dnnRibbonGroup .content:hover{background:#FCFCFC}
.greytnessCP .RadTabStrip_Default .rtsLI,.RadTabStrip_Default .rtsLink{height:auto}
.greytnessCP .RadTabStripTop_Default .rtsLink{margin-top:4px}
.greytnessCP .RadTabStrip_Default .rtsSelected
{
    border-bottom: #FFF 1px solid;
    height: 24px;
    margin-top: 0px;
    font-size: 13px;
    color: #333;
}.greytnessCP .RadTabStrip_Default .rtsSelected:hover{font-size:13px}
.greytnessCP .RadTabStrip_Default .rtsSelected .rtsTxt{font-weight:bold}
.greytnessCP .dnnRibbon .barContent table{width:100%}
.ControlPanel,.PagingTable{background-color:#FFF;border:none;text-align:center}
#GreytnessMidnight .ControlPanel,.PagingTable{background:#999 none}
p{font-family:Verdana,Arial,Helvetica,sans-serif;color:#333;margin:0 0 10px 0}
.normal,.Normal{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:1em;color:#333}
.NormalBold
{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #333;
    font-weight: bold;
    color: #555;
}.NormalRed{color:#900;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px}
.SubHead{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;color:#333}
.Head
{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    text-decoration: none;
    font-weight: normal;
    background-color: transparent;
    color: #333;
}
h1
{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    color: #000;
    font-size: 1.8em;
    text-decoration: none;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 8px;
    line-height: 1.6em;
}
h2
{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    color: #000;
    font-size: 1.6em;
    margin-top: 0px;
    margin-bottom: 8px;
    line-height: 1.4em;
}
h3
{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    color: #000;
    font-size: 1.4em;
    margin-top: 0px;
    margin-bottom: 6px;
    line-height: 1.4em;
}
h4
{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    color: #000;
    font-size: 1.2em;
    margin-top: 0px;
    margin-bottom: 6px;
    line-height: 1.2em;
}
h5
{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    color: #000;
    font-size: 1.1em;
    font-weight: normal;
    line-height: 1.1em;
    margin-top: 0px;
    margin-bottom: 6px;
}
h6
{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    color: #000;
    font-size: 1em;
    font-weight: normal;
    font-style: italic;
    margin-top: 0px;
    margin-bottom: 4px;
    line-height: 1em;
}
.UDT_Table_Head th{font-size:10px}
.UDT_Table_AlternateItem, .UDT_Table_AlternateItem p
{
    font-size: 10px;
    background-color: #F3F3F3;
    vertical-align: top;
}.UDT_Table_Item, .UDT_Table_Item p
{
    font-size: 10px;
    vertical-align: top;
}
.ModuleTitle_MenuItem{background-color:#F7F7F7;border:1px solid #F7F7F7;color:#333;font-family:verdana,sans-serif;font-size:11px;font-weight:normal;padding:0px 10px 0px 0px}.ModuleTitle_SubMenu{background-color:#F7F7F7;border:1px solid #666;margin:1px 0px 0px;padding:0px;z-index:1000}.ModuleTitle_MenuItemSel{background:#DDD none repeat scroll 0%;border-left:1px solid #DDD;border-right:1px solid #DDD;color:#000;font-family:verdana,sans-serif;font-size:11px;font-weight:normal;padding:0px 10px 0px 0px}.ModuleTitle_MenuIcon{border:1px solid #EEE;padding:2px 3px}.ModuleTitle_MenuBreak,.ModuleTitle_MenuArrow,.ModuleTitle_RootMenuArrow{display:none}select,input{font-family:tahoma;font-size:11px;color:#555}.NormalTextBox{color:#333;line-height:12px;font-family:tahoma;font-weight:normal}#nav li{position:relative;float:left;line-height:12px;list-style:none;padding:0px;margin-bottom:0px;background-color:transparent}#nav ul{padding:0px;margin:0px;list-style:none;float:left;width:100%;background:transparent;z-index:700}#nav ul.Level0{}#nav a{font-family:Verdana,Geneva,sans-serif;font-weight:normal;font-size:12px;display:block;margin:0;text-decoration:none;text-align:center;padding:0 20px 0 18px;margin:0px;color:#000;background:#CCC url(graphics/menu_divide.gif) right center no-repeat;line-height:26px;z-index:800}#nav li ul{position:absolute;left:-999em;width:167px;border-top:#999 1px solid;border-left:1px solid #999;z-index:900}#nav li li{z-index:1000}#nav li li a{width:150px;font-size:11px;text-align:left;background:#E6E6E6 none;color:#222;border-right:1px solid #999;border-bottom:#999 1px solid;line-height:16px;padding:6px 6px 6px 10px;text-transform:none;font-family:Verdana,Geneva,sans-serif;font-weight:normal;z-index:1000}#nav li a:hover{background:#FAFAFA none;color:#000}#nav li.SelectedTab a{}#nav li li.SelectedTab a{background:#CCC none;color:#222}#nav li li li.SelectedTab a{background:#CCC none;color:#222}#nav li.SelectedTab a:hover{background:#FAFAFA none;color:#000}#nav.DisabledTab{color:#CCC}#nav li:hover ul ul,#nav li:hover ul ul ul,#nav li:hover ul ul ul ul,#nav li.iehover ul ul,#nav li.iehover ul ul ul,#nav li.iehover ul ul ul ul{left:-999em}#nav li:hover ul,#nav li.iehover ul{top:26px;left:-1px}#nav li li:hover ul,#nav li li li:hover ul,#nav li li.iehover ul,#nav li li li.iehover ul{top:2px;left:166px}.MainMenu_MenuArrow,.MainMenu_RootMenuArrow,.MainMenu_MenuIcon{display:none}.designBy{font-size:10px;color:#B2B2B2;text-align:center;margin-bottom:20px}.designBy a,.designBy a:link,.designBy a:visited,.designBy a:active{font-size:10px;color:#B2B2B2;text-decoration:none}.designBy a:hover{font-size:10px;color:#999;text-decoration:underline}.TitleCell{padding:0 20px 20px 0;vertical-align:top}.SizeCell{padding:0 20px 20px 0;vertical-align:top}#GreytnessMidnight .FileManager_StatusBar,#GreytnessMidnight .FileManager_Pager{background-color:#666}#GreytnessMidnight select.Normal{color:#000}#GreytnessMidnight .ExtensionsContent tr.NormalBold{color:#000}* html .clearfix{height:1%;overflow:visible}*+html .clearfix{min-height:1%}.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden}

my-email::after {
    content: attr(data-domain);
  }
  my-email::before {
    content: attr(data-user) "\0040";
  }

 kafemail::after {
    content: "kaf.com.my";
  }
 kafemail::before {
    content: attr(data-user) "\0040";
  }
